name: WildFly
tags:
    - middleware
title: WildFly
description: WildFly
additionalProperties:
    key: wildfly
    name: WildFly
    tags:
        - Middleware
    shortDescPt: WildFly
    shortDescEn: WildFly
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 95
    website: https://www.wildfly.org/
    github: https://github.com/wildfly/wildfly
    document: https://docs.wildfly.org/
